[Bug 137263] Re: auctex is uninstallable

Michael W. Olson mwolson at member.fsf.org
Tue Sep 4 23:02:02 BST 2007


*** This bug is a duplicate of bug 134717 ***
    https://bugs.launchpad.net/bugs/134717

** This bug has been marked a duplicate of bug 134717
   Auctex in feisty does not work when emacs is upgraded to emacs22 from feisty-backports

-- 
auctex is uninstallable
https://bugs.launchpad.net/bugs/137263
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Feisty Backports (via bug
134717).



More information about the ubuntu-backports mailing list